.hs-related-blog-item, .hs-rss-item {
  margin-bottom:20px
}
.hs-related-blog-byline, .hs-rss-byline {
  opacity:.7;
  font-size:85%
}
.hs-related-blog-item.hs-with-featured-image {
  overflow:hidden
}
.hs-related-blog-item.hs-with-featured-image .hs-related-blog-item-text {
  width:80%;
  float:left;
  padding-right:20px;
  box-sizing:border-box
}
.hs-related-blog-item.hs-with-featured-image .hs-related-blog-item-image-wrapper {
  display:inline-block;
  width:20%
}
.hs-related-blog-item.hs-with-featured-image .hs-related-blog-item-image-wrapper .hs-related-blog-featured-image {
  width:100%
}
.hs-rss-item.hs-with-featured-image {
  overflow:hidden
}
.hs-rss-item.hs-with-featured-image .hs-rss-item-text {
  width:80%;
  float:left;
  padding-right:20px;
  box-sizing:border-box
}
.hs-rss-item.hs-with-featured-image .hs-rss-item-image-wrapper {
  display:inline-block;
  width:20%
}
.hs-rss-item.hs-with-featured-image .hs-rss-item-image-wrapper .hs-rss-featured-image {
  width:100%
}